Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need UIKit framework files for 1.1.4!!!

  1. #1
    Default Need UIKit framework files for 1.1.4!!!
    Mucked up all my keyboards, i replaced UIKIT with the 1.1.2 version but whenever i now get a text message springboard has to restart! ARGH!

    Please help me out i dont want to do a restore!!

  2. #2
    Just get it yourself from a restore file heh

  3. #3
    iPhone? More like MyPhone MacLunatic's Avatar
    Join Date
    Jun 2008
    Location
    Kuwait
    Posts
    236
    Thanks
    1
    Thanked 14 Times in 14 Posts

    Agreed! restore =)



  4. #4

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •